/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);*/

/*
Theme Name: !Test! PS V2.1
Theme URI: 
Author: 
Author URI: 
Template: twentysixteen
Description: This Twenty Sixteen child theme.
Version: 1.1b
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
*/
/*@import 'https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700|Open+Sans:400,400i,700,700i';*/
/* old */
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);*/

@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		background: inherit;
		content: "";
		display: block;
		height: 0px !important;
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 99;
	}
}
/* No Sidebar */
.site-main { width:917px; margin: 0 auto; padding:0 20px; }
.primary {margin:0px; width:717px;}
.site-info { padding:0px;}
.site-content {background-color:#FFFFFF;}
.content-sidebar {}

/* Shadow */
.widget { 
float:left;
height: auto; background-color:#FFFFFF;
-webkit-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* WebKit */
-moz-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Firefox */
box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Standard */
filter: progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=0, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=45, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=90, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=135, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=180, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=225, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=260, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=305, Strength=2);
padding:20px;
}
.content-area{ 
float:left;
height: auto; background-color:#FFFFFF;
-webkit-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* WebKit */
-moz-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Firefox */
box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Standard */
filter: progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=0, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=45, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=90, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=135, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=180, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=225, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=260, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=305, Strength=2);
}
.content-area-immo{ 
float:left;
height: auto; background-color:#FFFFFF;
-webkit-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* WebKit */
-moz-box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Firefox */
box-shadow: 0px 0px 3px 0px rgba(193, 200, 204, 0.75); /* Standard */
filter: progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=0, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=45, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=90, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=135, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=180, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=225, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=260, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#e6eaec', Direction=305, Strength=2);
}
/* Slider Revolution */
.button.rs-layer a, .button.rs-layer a:hover{
    color: #fff;
}
/* Allgemein */
.direct-edit { z-index:9999999999;}
footer .sidebar { width:800px; margin:0 auto;}
footer .widget-title {color:#6B7EA0;}
footer .widget {margin:0px 0px 0px 20px; padding:0px; background-color:#003366; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; width: 310px; color:#000000;}	
footer .widget a {color:#fff;}
footer .widget a:active,
footer .widget a:hover { color: #fff; text-decoration:underline; }
footer .widget_nav_menu { position: relative; padding:20px; margin: 0px 0px 0px 0px;}
footer .widget_execphp { position: relative; padding:20px; margin: 0px 0px 0px 0px;}
footer #nav_menu-3 {position:relative !important; left:auto !important; top:auto !important;}
footer #execphp-2 {position:relative !important; left:38px !important; top:auto !important; text-align:right; padding:20px 0px; width: 160px !important;}
footer #nav_menu-5 {position:relative !important; left:auto !important; top:auto !important; width:150px !important;}
footer #nav_menu-6 {position:relative !important; left:auto !important; top:auto !important; width:150px !important;}
footer .widget .widget_nav_menu .masonry-brick {position:relative; height:100px !important;}
footer ul { border-bottom:none;}
footer .widget_nav_menu li {  border:none; padding:0px; font-size:14px;}
footer .widget .widget-title {margin:0px; color:#fff; visibility:hidden; height:0px;}
.space {padding-bottom:384px; clear: both;}
/*.space {padding-bottom:389px; clear: both;}*/
footer #execphp-2 img {padding-left:10px;}

/* Sticky Footer */
html,
body { margin:0; padding:0; height:100%; position: relative;}
.hfeed  { min-height: 100%; height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
	position:relative;} 
#colophon { position:absolute; bottom:0px; width:100%; height:384px;}
/*#colophon { position:absolute; bottom:0px; width:100%; height:389px; /* Height of the footer }*/

/* MailPoet */
#wysija-subscriptions th label {margin-right:100px;}

/* FB - LikeBox */
.widget.widget_text { padding: 0px; width: 200px; }

/* Abstand der Posts */
.vc_row.wpb_row.vc_row-fluid { margin-bottom: 0px; }

/* Lightbox */
/*.slb_data_title {display:none; height:0px;} */
/*#slb_viewer_wrap .slb_theme_slb_default .slb_data_desc { margin-top:0px;}*/

/* Visual Composer */
.vc_welcome .vc_add-element-button { background-color: #003366;}
.vc_welcome .vc_add-text-block-button { background-color: #003366;}

/* Erweiterung des Editors */
.description-small { font-size:13px; }

.blue-button { 
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
}

.red-button {
	background-color:#bc3315;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
}
/* Team */
.ts-teammate-page-link.ts-button.ts-button-flat-primary {
  background-color: #ccc;
}
.ts-teammate .ts-teammate-dedicated, .ts-teampage .ts-teammate-dedicated {
  border-top: 0 !important;
}
.ts-button-primary {
  background: #b8c7d1 !important;
  border:0 !important;
  color: #fff !important;
  text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35);
}
.ts-teamicon-info4.ts-font-icon.ts-teammate-icon {color: #fff!important;}
.ts-button { box-shadow:none !important;}
/**/
body { overflow: visible !important;}
.nch-lb-icon-share { display:none !important;}
/* Team */
#t2 > .team-information  > p > strong {font-size:13px !important;}
#t3 > .team-information  > p > strong {font-size:13px !important;}
#t3 > .team-user > .ts-teammate-dedicated  {margin-top:46px; }
#t3 > .ts-team-contact {margin-top:34px; }
#t4 > .team-information  > p > strong {font-size:13px;}
#t4 > .ts-team-contact {margin-top:58px; }
#t5 > .team-information  > p > strong {font-size:13px;}
#t6 > .team-information  > p > strong {font-size:13px;}
#t6 > .ts-team-contact {margin-top:34px;}
#t7 > .team-information  > p > strong {font-size:13px !important;}
#t8 > .team-information  > p > strong {font-size:13px !important;}
#t1 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t2 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t3 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t4 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t5 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t6 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t7 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
#t8 > .ts-team-contact > .ts-contact-parent  {font-size:13px;}
.team-job-display-none > .team-user > .team-job {display:none !important; margin-top:100px;}
/* full width*/

.page-template-page-templatesreal-full-width-php .site {
    width: 100%;
}
 
.page-template-page-templatesreal-full-width-php  .hentry {
    margin: 0 auto 48px;
    max-width: 100%;
}
 
.page-template-page-templatesreal-full-width-php .site-content .entry-header,
.page-template-page-templatesreal-full-width-php .site-content .entry-content,
.page-template-page-templatesreal-full-width-php .site-content .entry-summary,
.page-template-page-templatesreal-full-width-php .site-content .entry-meta,
.page-template-page-templatesreal-full-width-php .page-content {
    margin: 0 auto;
    max-width: 100%;
}
 
.page-template-page-templatesreal-full-width-php .main-content,
.page-template-page-templatesreal-full-width-php .content-area {
    float: left;
    width: 100%;
}
.page-template-page-templatesreal-full-width-php .site-content,
.page-template-page-templatesreal-full-width-php .site-main .widecolumn {
    margin-left: 0;
}
 
.page-template-page-templatesreal-full-width-php .site:before {
    width: 0;
}
 
.page-template-page-templatesreal-full-width-php .site-content {
    margin-left: 0;
    margin-right: 0;
}
.page-template-page-templatesreal-full-width-php .hentry { width:877px;}
.page-template-page-templatesreal-full-width-php .main-content{ padding-left:0px;}
/*****************************************/
ul.mdf_custom_filter_panel{
    overflow: hidden;
    margin:10px 0px 0px -3px !important;
    padding:0 !important;
}

ul.mdf_custom_filter_panel li{
    display: block !important;
    float: left;
    margin: 0 0 3px 0 !important;
}

ul.mdf_custom_filter_panel li a {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
    background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
    background-color:#f9f9f9;    
    text-indent:0;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#666666;
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    font-style:normal;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    width:auto;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #ffffff;
    margin-left: 3px;
}

ul.mdf_custom_filter_panel li.meta_data_filter_order_asc a{
    padding-right: 40px !important;
}
ul.mdf_custom_filter_panel li.meta_data_filter_order_desc a{
    padding-right: 40px !important;
}

ul.mdf_custom_filter_panel li a:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
    background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
    background-color:#e9e9e9;
}

ul.mdf_custom_filter_panel li a:active {
    position:relative;
    top:1px;
}

ul.mdf_custom_filter_panel li.meta_data_filter_order_asc a{
    background: url(images/arrow_skip_up.png) no-repeat 100% -7px;
}

ul.mdf_custom_filter_panel li.meta_data_filter_order_desc a{
    background: url(images/arrow_skip_down.png) no-repeat 100% -5px;
}

/***********************/
/* Suchmaske */
.widget-meta-data-filter label {
  font-size: 11px; vertical-align:top !important;
}
.mdf_slider_medafi_objektnr_extern > .irs-with-grid  { display:none; height:0px;} 
.mdf_input_container.mdf_slider_medafi_objektnr_extern {margin-bottom:-30px;}
.widget-meta-data-filter {padding-bottom:0px !important;}
h4.data-filter-section-title { font-weight:700 !important;}
.mdf_input_container {margin-bottom:5px;}
h5.data-filter-section-title { line-height:2.5;}
.mdf_slider_medafi_objektnr_extern {margin-bottom:0px;}
.mdf_range_slider_header_txt { font-weight:700;}
.mdf_filter_section.mdf_filter_section_0 {margin-bottom:0px;}
.irs-with-grid {margin-top:0px;}
.mdf_filter_section.mdf_filter_section_0 > table {width:100% !important;}
ul.mdf_custom_filter_panel li a {
  border: 0px solid #dcdcdc !important;
  box-shadow: 0 0 0 0 #ffffff inset !important;
  /*margin-left: 0px;*/
  padding: 11px 11px !important;
  text-shadow: none !important;
}
.meta_data_filter_order_asc {
  background: -moz-linear-gradient(center top , #f9fcff 5%, #d4dfe5 100%) repeat scroll 0 0 ;
  background-color:#e9e9e9 !important;
}
.meta_data_filter_order_asc a:hover {
	color:#000;
}
.meta_data_filter_order_desc {
  background: -moz-linear-gradient(center top , #d4dfe5 5%, #f9fcff 100%) repeat scroll 0 0 ;
background-color:#e9e9e9 !important;
}
.mdf_custom_filter_panel a:hover {
		color:#000 !important;
}
.meta_data_filter_order_desc a:hover {
	color:#000 !important;
}

/* Sortierfunktion */
ul.mdf_custom_filter_panel { margin: 0px 0px 0px 0px;}
.mdf_front_toggle.mdf_front_toggle_opened {
  padding: 0px  10px !important;
}
.mdf_front_toggle.mdf_front_toggle_closed {
  padding: 0px  10px !important;
}
ul.mdf_custom_filter_panel li {
  margin-right: 3px !important;
  list-style: none;
  float:left;
}
.meta_data_filter_order_desc {
  border-left: 3px solid #fff;
}
.meta_data_filter_order_asc {
  border-left: 3px solid #fff;
}

/* Bulletpoints */
ul.arrow li { list-style-image: url(images/bullet_pfeil.png);}
ul.star li { list-style-image: url(images/bullet_star.png);}

/**/
.more-link {
  float: right;
}
.custom-more {margin-bottom:0px !important;}

/* Lightbox workaround */

.nch-lb-media-image img:not(:last-of-type) {
display: none;
}
.vc_row {
    margin-left: -20px !important;
    margin-right: -20px !important;
	padding-left:10px !important;
	padding-right: 10px !important;
}
.vc_gitem_row {
  margin-left: 0 !important;
}
.wpb_wrapper li {
  margin-bottom: 10px;
	margin-left:10px;
}
.vc_custom_heading a {color:#ffa200 !important;}
.vc_non_responsive .vc_row .vc_col-sm-12 {padding-right:0px !important; padding-left:0px !important;}
.vc_non_responsive .vc_row .vc_col-sm-4 {padding-left:0px !important;}
.vc_column_container {padding-left:0px !important; padding-right:0px !important;}
.ts-teammate br, .ts-teampage br {
  display: block !important;
}
.team-avatar a:hover {
  background-color: transparent;
}

/* old end */

/* Schriften */ 
@font-face {
	font-family: 'FunctionPro';
	font-display: swap;
	src: url('fonts/FunctionPro-Light-webfont.eot');
	src: url('fonts/FunctionPro-Light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FunctionPro-Light-webfont.woff2') format('woff2'), url('fonts/FunctionPro-Light-webfont.woff') format('woff'), url('fonts/FunctionPro-Light-webfont.ttf') format('truetype'), url('fonts/FunctionPro-Light-webfont.svg#function_prolight') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'FunctionPro';
	font-display: swap;
	src: url('fonts/FunctionPro-Book-webfont.eot');
	src: url('fonts/FunctionPro-Book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FunctionPro-Book-webfont.woff2') format('woff2'), url('fonts/FunctionPro-Book-webfont.woff') format('woff'), url('fonts/FunctionPro-Book-webfont.ttf') format('truetype'), url('fonts/FunctionPro-Book-webfont.svg#function_probook') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'FunctionPro';
	font-display: swap;
	src: url('fonts/FunctionPro-Medium-webfont.eot');
	src: url('fonts/FunctionPro-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FunctionPro-Medium-webfont.woff2') format('woff2'), url('fonts/FunctionPro-Medium-webfont.woff') format('woff'), url('fonts/FunctionPro-Medium-webfont.ttf') format('truetype'), url('fonts/FunctionPro-Medium-webfont.svg#function_promedium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'FunctionPro';
	font-display: swap;
	src: url('fonts/FunctionPro-Bold-webfont.eot');
	src: url('fonts/FunctionPro-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FunctionPro-Bold-webfont.woff2') format('woff2'), url('fonts/FunctionPro-Bold-webfont.woff') format('woff'), url('fonts/FunctionPro-Bold-webfont.ttf') format('truetype'), url('fonts/FunctionPro-Bold-webfont.svg#function_pro_bookbold') format('svg');
	font-weight: 700;
	font-style: normal;
}
/* */
body {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	overflow-x: hidden !important;
}
html {
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
 color: #686868;
 font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}

:-moz-placeholder {
 color: #686868;
 font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}

::-moz-placeholder {
 color: #686868;
 font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
 opacity: 1;
/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
 color: #686868;
 font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
h2, h3, h4, h5, h6 {
	font-weight: 400 !important;
	text-transform: none !important;
}
h1 {
	font-weight: 300 !important;
	text-transform: none !important;
}
h4 {
	font-size: 22px;
	letter-spacing: 1;
}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6 {
	font-size: 22px;
	letter-spacing: 0;
	margin-top: 2.9473684211em;
	margin-bottom: 1.473684211em;
}
a {
	color: #003366;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	color: #007acc;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a {
	color: #ffa200;
}
.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover {
	color: #003366;
}
ul, ol {
	margin: 0px;
	padding: 0px;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	background: #003366 none repeat scroll 0 0;
}
/* Startseite */
.topteaser-home-headline > h4 {
	/*letter-spacing: 0.025em;*/
	text-transform: none !important;
	font-size: 24px;
	margin-bottom: 0px !important;
}
.topteaser-home-headline {
	margin-bottom: 10px !important;
}
.topteaser-home {
	padding-top: 0px !important;
}
.teaser-home-rooms {
	line-height: 1.4;
}
.teaser-home-price {
	line-height: 1.4;

}
.teaser-home-price.left {
	padding-left: 20px;
}
.teaser-home-cta {
	margin-top: 22px !important;
	    clear: both;
    float: left;
}
.vc_button-2-wrapper {
    clear: both;
    float: left;
}
.teasertabel {float: left;}
.vc_gitem-post-meta-field-mpreis.cf.vc_gitem-align-left {
	font-size: 24px !important;
}
.vc_gitem-post-meta-field-anzahl_zimmer {
	font-size: 20px;
}

@media screen and (max-width: 48.875em){
.teaser-home-price.left {
    padding-left: 0px;
	}}
/* Schriften */

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.post-password-form label {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.main-navigation {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.post-navigation {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.post-navigation .post-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.pagination {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.comment-navigation {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.site .skip-link {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.widget .widget-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.widget_recent_entries .post-date {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.widget_rss .rss-date, .widget_rss cite {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.tagcloud a {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.site-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.entry-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.entry-footer {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.sticky-post {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.page-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.page-links {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.comments-title, .comment-reply-title {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.comment-metadata, .pingback .edit-link {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.comment-reply-link {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.comment-form label {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.no-comments {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.site-footer .site-title:after {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
.widecolumn label, .widecolumn .mu_register label {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
body, button, input, select, textarea {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
}
/* Anpassung für twentysixteen */
body:not(.custom-background-image).admin-bar:before {
	height: 0px;
}
body:not(.custom-background-image):after {
	height: 0px;
}
.site {
	margin: 0px;
	background-color: transparent;
}
.site-inner {
	max-width: 100%;
}
.site-header {
	padding: 0px;
}
.site-header-menu {
	margin: 0 auto;
}
/* Sammelsurium aus den Fragmenten */



/* Header */



.header-top {/*height:388px;*/
	height: auto;
	background: url(images/bg_header.png) center;
}
.header-meta {/*height:68px;*/
	min-height: 68px;
	max-width: 917px;
	width: 95%;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
}
.header-teaser {/* height:auto;*/
	height: auto;
	max-width: 917px;
	width: 95%;
	margin: 0 auto;
	padding-top: 20px;
}
.meta-navi {
	height: auto;
	min-height: 35px;
	float: right;
}
.meta {
	padding-top: 17px;
	padding-left: 10px;
	float: right;
	font-size: 16px;
	color: #003366 !important;
}
body, button, input, select, textarea {
	font-size: 18px;
}
td {
	border-width: 0;
	vertical-align: top;
}
th, td {
	padding: 0;
}
table {
	border-width: 0;
	margin: 0;
}
.main-navigation a {
	padding: 9px 9px 10px 9px;
	color: #003366;
}
.main-navigation .primary-menu {
	border-bottom: 0px solid #d1d1d1;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight: 500;
}
@media screen and (min-width: 56.875em) {
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {

    right: auto;
    left: 100%;


}
	.main-navigation ul ul .menu-item-has-children > a::after {
		webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
}
/* Body */
body {
	background: #dfeaf1;
}
/* Content */
#content-bg {
	background: url(images/bg_content.png) repeat-x;
}
.site-content {
	max-width: 961px;
	margin: 0px auto !important;
	padding: 20px;
	background: transparent;
}
.site-main {
	max-width: 100%;
	padding: 0px 0px;
}
.page-header {
	border-top: 0px solid #fff;
}
.content-area {
	width: 71.5%;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
	margin-right: 0;
	margin-left: 0;
}
/*Formulare*/
span.wpcf7-list-item {
	margin: 0 0 0 0;
}
.comments-area, .sidebar, .content-bottom-widgets .widget-area, .widecolumn {
	margin-bottom: 0px;
}
.entry-content h1, .entry-summary h1, .comment-content h1 {
	font-size: 30px;
	margin-bottom: 10px;
}
article {
	padding: 20px;
	margin-bottom: 0px !important;
}
.navigation.post-navigation {
	margin: 0 20px 20px 20px;
}
.post-navigation .post-title {
	font-weight: 400;
}
.post-navigation a {
	color: #003366;
}
.post-navigation {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.post-navigation div + div {
	border-top: 1px solid #cccccc;
}
.alignleft.size-full.below-entry-meta {
	float: right !important;
	max-width: 100% !important;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
	box-shadow: 0 0px 0 0 currentcolor;
}
p {
	margin: 0 0 10px;
	line-height: 1.5;
}
.entry-content h1, .entry-summary h1, .comment-content h1 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.entry-content h2, .entry-summary h2, .comment-content h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.entry-content h3, .entry-summary h3, .comment-content h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.entry-content h4, .entry-summary h4, .entry-intro h4, .comment-content h4 {
}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.entry-title {
	font-size: 40px;
	font-size: 2.5rem;
	line-height: 1.225;
	margin-bottom: 10px;
}
.entry-title a {
	color: #003366;
}
b, strong {
	font-weight: 500;
}
.pagination {
	border-top: 1px solid #cccccc;
}
.navigation {
	margin: 20px;
	margin-bottom: 20px !important;
}
.pagination .prev, .pagination .next {
	background-color: #003366;
}
#immomakler-archive .immobilie-actions {
	width: 100%;
}
#immomakler-contactform input, textarea {
  display: initial;
  margin: 1px;
  width: auto;
}
/* Team */
.ts-teampage .team-user .team-title {

  font-size: 28px !important;
}
.ts-teammate .team-information, .ts-teampage .team-information {
  font-size: 18px !important;
}
.ts-contact-parent {
  font-size: 18px !important;
}
.formtabelle_innen input {
  width: 100px;
}
/* Widgets */
.widget {
	width: 200px;
	border-top: 0px solid;
	margin-bottom: 20px;
}
.widget ul, .widget ol {
	list-style: outside none none;
}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin: 0px 0px 20px 0px;
}
.sidebar .widget .widget-title {
	font-size: 23px;
	margin: 0 0 10px;
	text-transform: none;
}
.widget {
	font-size: 17px;
	line-height: 1.25;
}
.widget .widget-title {
	margin-bottom: 1.3125em;
}
.widget_recent_entries .post-date {
	color: #767676;
	margin-bottom: 15px;
	margin-top: 2px;
}
/* Footer */
footer .menu-ps-container {
	padding: 0 20px;
}
#supplementary {
	height: auto;/*padding: 0 10px;*/
}
.site-footer {/*background-image: url(template-parts/images/bg_footer.png)*/
}
.site-footer, .site-info, .site-info a {
	color: #003366;
}
.site-footer {
	/*background-color: #000;*/
	font-size: 16px;
	position: relative;
	z-index: 3;
}
.footer-sidebar {
	max-width: 957px;
	margin: 0 auto;
	position: relative;
	height: auto !important;/*padding-top: 48px;*/
}
.site-info {
	padding: 15px 10px;
}
#supplementary + .site-info {
/*border-top: 1px solid rgba(255, 255, 255, 0.2);*/
}
.site-info a:hover {
	color: #003366;
}
footer #execphp-3 {
	width: 168px;
}
#supplementary {
	clear: both;
	margin: 0px auto 0px auto;
	max-width: 957px;
	border-left: #dfeaf1 solid 20px;
	border-right: #dfeaf1 solid 20px;
	height: auto;
	background-color: #003366;
	overflow: hidden;
}
/* M */
.info-outer {
	background-color: #003366;
	/*min-height: 120px;*/
	/*height: inherit;*/
	width: 100%;
}
.info-inner {
	margin: 0 auto;
	max-width: 957px;
	border-left: #dfeaf1 solid 20px;
	border-right: #dfeaf1 solid 20px;
	/*min-height: 120px;*/
	background-color: #003366;
	overflow: hidden;
}
.site-info {
	margin: 0 auto;
	max-width: 957px;
	border-left: #dfeaf1 solid 20px;
	border-right: #dfeaf1 solid 20px;
	background: #dfeaf1;
	padding: 0px;
	min-height: 48px;
	color: #003366;
	font-size: 15px;
	vertical-align: middle;
}
.referenzen-footer {
	float: right;
}
.referenzen-footer-inner {
	margin: 0 auto;
	padding: 10px 10px 10px 0px;
	overflow: hidden;
	/*width: 320px;*/
	/*width: 345px;*/
	width:386px;
}
.referenz {
	float: left;
	padding: 10px;
}
.telefon {
	padding-top: 15px;
	padding-left: 15px;
	float: right;
	color: #003366;
	font-size: 17px;
}
.fax {
	padding-top: 15px;
	padding-left: 15px;
	float: right;
	color: #003366;
	font-size: 17px;
}
.mail {
	padding-top: 15px;
	padding-left: 15px;
	float: right;
	color: #003366;
	font-size: 17px;
}
.telefon-kontakt {
	float: right;
	overflow: hidden;
}
.logo-footer {
	float: left;
}
.site-info-outer {
	background: #ffba15;
	margin: 20px 0px 20px 0px;
	width: 100%;
	clear: both;
}
.site-footer {
}
.kontakt {
	float: left;
	padding: 10px 10px 12px 20px;
	font-size: 17px;
	color: #fff;
	line-height: 24px;
}
.kontakt.middle {
	float: left;
	padding: 10px 0px 12px 20px;
	font-size: 17px;
	color: #fff;
	line-height: 24px;
}
#colophon {
	padding: 0;
}
.kontakt span {
	font-size: 22px!important
}
footer #nav_menu-10 {
	position: relative !important;
	left: auto !important;
	top: auto !important;
}
footer #execphp-3 {
	padding: 20px 15px 20px 15px;
	float: right;
}
footer #execphp-3 .execphpwidget a {
	margin-left: 5px;
	margin-right: 5px;
}
footer #nav_menu-11 {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	width: 150px;
}
footer #nav_menu-12 {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	width: 150px;
}
.footer-sidebar .menu {
	margin: 0px;
}
.hero-slider-box-m {
	font-family: FunctionPro, Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	white-space: normal;
	line-height: 32px;
}
.hs-headline {
	margin-top: 0px;
	font-size: 32px;
}
.hs-info {
	font-size: 20px;
	font-weight: normal;
	display: block;
}
#hero-slider-box {
	width: 520px;
	max-width: 93%; /*display: table-cell;*/
}
.tp-bullets {
	left: 95%!important;
	top: 98.5% !important;
}
/* Live Chat */
#wp-live-chat {/*display: none !important;*/}

/* SLIDER */
@media screen and (max-width: 499px) {
#hero-slider-box {
	width: 100%;
	max-width: 65% !important; /*display: table-cell;*/
}
.hs-info {
	display: none;
}
/*.hs-headline{margin-top:0px; font-size:25px;}*/
.tp-bullets {
	left: 100%!important;
	top: 98.5% !important;
}
}

@media screen and (min-width: 500px) and (max-width: 767px) {
#hero-slider-box {
	width: 100%;
	max-width: 93% !important; /*display: table-cell;*/
}
.tp-bullets {
	left: 95%!important;
	top: 98.5% !important;
}
}

@media screen and (min-width: 768px) {
#hero-slider-box {
	width: 520px;
	max-width: 93% !important; /*display: table-cell;*/
}
.hero-slider-box-m {
	white-space: nowrap;
}
.tp-bullets {
	left: 100%!important;
	top: 100% !important;
}
}
/* MDF */
.mdf_taxonomy_check_list label {
	font-size: 13px;
}
#racetimes td {
	font-size: 16px;
	line-height: 20px;
}
.mdf-object {
  width: 100%;
  clear: both;
	overflow: hidden;
}
.mdf-pic {padding-bottom:0px;width:30%; float: left;}
.mdf-info {float: right; width: 70%;}
.mdf-headline {padding-left:20px;}
.mdf-details {}
.mdf-row01{padding-left:20px;float: left; width: 50%;}
.mdf-row02{padding-left:20px;float: left; width: 50%;}
.mdf-divider{height:1px; background-color:#dfeaf1; margin:20px; clear: both;}

@media screen and (max-width: 48.875em) {
	.mdf-pic {padding-bottom:20px;width:100%;}
	.mdf-info {width: 100%;}
	.mdf-headline {padding-left:0px;}
	.mdf-headline > h3 {padding-bottom:20px; font-size: 28px;}
	.mdf-row01{padding-left:0px;width: 100%;}
	.mdf-row02{padding-left:0px;width: 100%;}
}
@media screen and (min-width: 48.875em) and (max-width: 56.875em) {
	
	.mdf-headline > h3 {padding-bottom:5px; font-size: 28px;}
	
	
}



@media screen and (min-width: 56.875em) {
.widget-meta-data-filter table td {
	padding: 0;
}
.mdf_range_slider_header_txt {
	font-weight: 500;
	font-style: initial !important;
	font-size: 16px;
	display: block !important;
}
.mdf_widget_found_count {
	font-style: initial !important;
	padding: 0px !important;
	font-weight: normal !important;
}
.mdf_range_max, .mdf_range_min {
	font-size: 17px !important;
	min-height: 20px !important;
	height: auto !important;
	max-width: 170px !important;
	min-width: 150px !important;
	width: auto;
}
.tp-caption.button:hover, .button:hover {
	font-size: 15px;
	font-weight: 700;
}
h4.data-filter-section-title {
	font-size: 24px !important;
	font-weight: 400 !important;
}
.mdf_input_container.mdf_slider_medafi_anzahl_zimmer {
	padding-top: 20px !important;
}
}

@media screen and (min-width: 56.875em) {
h4.data-filter-section-title {
	font-size: 18px !important;
	font-weight: 400 !important;
}
.tp-caption.button:hover, .button:hover {
	font-size: 13px;
	font-weight: 700;
}
.mdf_input_container.mdf_slider_medafi_anzahl_zimmer {
	padding-top: 0px !important;
}
}
/* Galleria */
.galleria-theme-classic .galleria-info-description {display: none !important;}
/*.galleria-image > img {height: 100% !important; width: 100% !important;}*/
#immomakler-galleria {

	height: auto;}

/* Media Screens */
@media screen and (min-width: 56.875em) {
.sidebar {
	margin-left: 78%;
}
.content-area {
	width: 76%;
}
}
.content-bottom-widgets {
	display: none;
}
body:not(.search-results) article:not(.type-page) .entry-footer {
	float: left;
	margin-top: 0.153846em;
	width: 100%;
}
body:not(.search-results) article:not(.type-page) .entry-content {
	float: left;
	width: 100%;
}
body:not(.search-results) article:not(.type-page) img.below-entry-meta, body:not(.search-results) article:not(.type-page) figure.below-entry-meta {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
}

@media screen and (max-width: 48.875em) {
.meta-navi {
	display: none;
}
.meta-navi-mobile {
	display: inherit;
	float: right;
}
.header-meta {
	height: auto;
	width: 100%;
	padding: 20px;
}
.header-teaser {
	padding-top: 0px;
}
.site-header-main {
	display: block;
	padding: 0 20px;
}
}

@media screen and (min-width: 48.875em) {
.meta-navi {
	display: inherit;
}
.meta-navi-mobile {
	display: none;
}
.site-header-main {
	display: flex;
}
	#immomakler-tabs, #immomakler-tabs .ui-widget, #immomakler-tabs .ui-tabs {
  font-size: 1em;
}

}

@media screen and (max-width: 48.875em) {
.entry-title {
	font-size: 2.1rem;
	line-height: 1.225;
	margin-bottom: 10px;
}
.sidebar {
	margin-left: 0px;
}
.sidebar, .widecolumn {
	padding-right: 0;
	padding-left: 0;
}
.sidebar {
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;
}
.widget {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
.widget.widget_text {
	width: 100%;
}
		.wpb_wrapper > h2 {
  font-size: 28px;
}
	.description-small {
  font-size: 16px;
}
	#immomakler-tabs, #immomakler-tabs .ui-widget, #immomakler-tabs .ui-tabs {
  font-size: 0.7em;
}
	#immomakler-single dt {width: 50%;}
	#immomakler-single dd {width: 50%;}

}

@media screen and (min-width: 48.875em) and (max-width: 56.875em) {
.sidebar {
	margin-left: 0px;
}
.sidebar, .widecolumn {
	padding-right: 0;
	padding-left: 0;
}
.sidebar {
	margin-left: -30px;
	padding-left: 20px;
	width: 105.5%;
}
.widget {
	margin-left: 10px;
	margin-right: 10px;
	width: 47.25%;
}
			#immomakler-single dt {width: 30%;}
	#immomakler-single dd {width: 70%;}

}

@media screen and (max-width: 56.875em) {
body {
	font-size: 20px;
}
.widget {
	font-size: 19px;
	line-height: 1.5;
}
.sidebar .widget .widget-title {
	font-size: 28px;
	margin: 0 0 10px;
}
.content-area {
	width: 100%;
}
.header-teaser {
	width: 100%;
	max-width: 917px;
}
.content-area {
	margin-right: 0px;
	margin-bottom: 20px;
}
#custom_html-3 {
	display: none;
}
.irs {
	margin-top: 15px;
}
.wpb_column.vc_column_container.vc_col-sm-4, .wpb_column.vc_column_container.vc_col-sm-6 {
	padding-bottom: 20px;
}
}

@media screen and (max-width: 420px) {
.meta-navi-mobile {
	clear: both;
	float: none;
	overflow: hidden;
	width: 100%;
	padding-bottom: 15px;
}
.meta {
	float: left;
	padding-top: 0px;
}
	
	.hs-headline {
	margin-top: 0px;
	font-size: 24px;
}
}

@media screen and (max-width: 514px) {
.telefon-kontakt {
	width: 100%;
	padding: 10px 0px;
}
.mail {
	text-align: center;
	float: none;
	width: 100%;
	padding: 0px;
}
.telefon {
	text-align: center;
	float: none;
	width: 100%;
	padding: 0px;
}
.fax {
	text-align: center;
	float: none;
	width: 100%;
	padding: 0px;
}
}

@media screen and (max-width: 549px) {
.kontakt {
	text-align: center;
	float: none;
}
.kontakt.middle {
	text-align: center;
	float: none;
}
}

@media screen and (min-width: 515px) and (max-width: 956px) {
.telefon-kontakt {
	float: none;
	margin: 0 auto;
	width: 475px;
}
}

@media screen and (max-width: 609px) {
footer #nav_menu-10, footer #nav_menu-11, footer #nav_menu-12 {
	text-align: center;
	width: 100%;
	padding-bottom: 0px;
}
}

@media screen and (min-width: 515px) and (max-width: 956px) {
.telefon-kontakt {
	float: none;
	margin: 0 auto;
	width: 475px;
}
}

@media screen and (min-width: 550px) and (max-width: 956px) {
.kontakt-footer {
	width: 550px;
	margin: 0 auto;
}
}

@media screen and (min-width: 610px) and (max-width: 956px) {
.footer-sidebar-inner {
	margin: 0 auto;
	overflow: hidden;
	width: 610px;
}
footer #nav_menu-10, footer #nav_menu-11, footer #nav_menu-12 {
	padding-bottom: 0px;
}
}

@media screen and (max-width: 956px) {
.site-header {
	background-color: #f5f8fa;
}
.site-footer .main-navigation {
	margin-bottom: 0;
}
.site-header-main {
	padding: 0 20px;
}
.logo-footer {
	text-align: center;
	float: none;
}
.info-inner {
	border-left: 0px solid #dfeaf1;
	border-right: 0px solid #dfeaf1;
}
.telefon {
	padding-left: 0px;
}
.referenzen-footer {
	clear: both;
	float: none;
	width: 100%
}
.referenzen-footer-inner {
}
.kontakt {
	padding-bottom: 0px;
}
#supplementary {
	border-left: 0px solid #dfeaf1;
	border-right: 0px solid #dfeaf1;
	width: 100%;
}
footer #execphp-3 .execphpwidget {
	width: 138px;
	margin: 0 auto;
}
footer #execphp-3 {
	clear: both;
	float: none;
	padding: 20px;
	text-align: right;
	width: 100%;
}
.footer-sidebar-inner {
	overflow: hidden;
}
}

@media screen and (min-width: 957px) {
.site-footer .main-navigation {
	margin-bottom: 1.75 em;
}
.footer-sidebar-inner {
	width: 957px;
}
.main-navigation ul ul::before {
	border-color: #d1d1d1 transparent;
	border-width: 0 10px 10px;
	right: 15px;
	top: -9px;
}
.main-navigation ul ul::after {
	border-color: #fff transparent;
	border-width: 0 8px 8px;
	right: 17px;
	top: -7px;
}
.main-navigation .menu-item-has-children > a::after {
	content: "";
	position: absolute;
	right: 1em;
	top: 0.8125em;
}
.site-main {
	max-width: 697px;
	padding: 0px 0px;
}
}

@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		background: inherit;
		content: "";
		display: block;
		height: 1px !important;
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 99;
	}

}
@media (max-width: 828px) {
  .teaser-desktop {
    display: none !important;
  }
	.teaser-mobile {
    display:block !important;
  }
}
@media (min-width: 828px) {
  .teaser-mobile {
    display:none !important;
  }
	.teaser-desktop {
    display:block !important;
  }
}
.vc_gitem-zone-img {

	height: auto !important;

}


.svg.wpb_single_image img {width:100%}
	

span.cat-post-date.post-date{
    color: #686868;
    display: block;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.615384615;
    margin-bottom: 0.538461538em;
}
.cf7ic-style1 {padding-left:0 !important;}
.teaser-desktop .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-zoomIn {
   /* margin-bottom: 20px;*/
}
.teaser-desktop .wpb_content_element{margin-bottom:0px !important}
.teaser-desktop .vc_grid-item-mini.vc_clearfix
{
  margin-bottom: 20px;
    min-height: 290px !important;

}
.teaser-desktop .vc_btn.vc_btn_juicy_pink.vc_btn-juicy_pink.vc_btn_md.vc_btn-md.vc_btn_square.vc_gitem-link {
    margin-bottom: 0 !important;
}
embed, iframe, object, video {
     margin-bottom: 0; 
}
@media screen and (min-width: 44.375em) {
    .entry-content li > ul, .entry-summary li > ul, .comment-content li > ul, .entry-content blockquote > ul, .entry-summary blockquote > ul, .comment-content blockquote > ul {
        margin-left:0;
    }
}
#category-posts-2-internal .cat-post-current .cat-post-title {
    font-weight:400 !important; 
    text-transform:none !important;
}